Subject: Ticket re-opened - [#3416] No video on external display
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 18 Mar 2020 18:42:11 +0000

Hi Pritish Nandi,  Ticket “#3416 – No video on external display” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416 to view the ticket.  Ticket comment   
 AJ, here is the pic you requested. Any classes from programmes not included here will not play. They don't have the little play icon on class thumbnail in the scheduler either.  

 
   4491734783842665293.jpg 

 

 On Wed, Mar 18, 2020 at 11:52 AM Les Mills International <[email-masked]> wrote: 

	 
 Hi Jake, 
 ​ 
 
 Can you send us a screenshot of the programs in the app, please? 
   
 Thank you,  AJ Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416

 
             
              On
              Thu, 19 Mar at  5:45 AM
              ,  Jake Mitchell <[email-masked]>  wrote:
               
 AJ, I have figured out what is wrong with Studio 2 at DAC. When I went into Settings on the app and into Programmes it shows only 5 categories of classes, instead of them all that show "active" in our account. So if we schedule BodyWorks or anything that isn't in the 5 they won't download, won't play. 
   
 Jake 

   

  
 On Tue, Mar 17, 2020 at 2:16 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Jake, 
 ​ 
 
 I've tried calling 9016268967 a couple of times, but each time there was no answer. 
 ​ 
 
 Spinning circles mean those classes are still downloading. Since the app was deleted, this also deletes the content, so your content is now downloading. You can monitor the progress of the downloads by unlocking the padlock in the top right in the app, and navigating to 'Settings > Manage Downloads'. 
   
 In order to maximize the download ETC, please review the steps here: 
 https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000054280?lang=en 
   
 It can take some time for any changes in the Scheduler to reflect in the timetable in the app. 
 ​ 
 
 Please let us know how it goes. 
   
 Thank you,  AJ Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416

 
             
              On
              Wed, 18 Mar at  8:05 AM
              ,  Jake Mitchell <[email-masked]>  wrote:
               
 My phone did not ring. Did you call 9016268967? 
   
 I noticed earlier that the Studio 2 virtual scheduler online did not match exactly what I was seeing on the ipad for Studio 2. So when I reinstalled the app on the iPad I noticed it was reloading all the classes (the little status circle was spinning next to the calendar entry). Then everything looked to "realign." After the the 2pm class came on as it should.  
   
 Something went wrong in the initial sync between the new iPad and the virtual scheduler, IMO. At any rate it's working now. Thank you. 

   

   

  
 On Tue, Mar 17, 2020 at 2:01 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Jake, 
 ​ 
 
 I tried calling, but the call wasn't answered. Could you give us a call at your convenience at 312-818-2271, please? 
   
 Glad to hear that manual playback works. If there were classes scheduled, then that would affect playback. Please try scheduling a new class via the Scheduler: 
 https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084219?lang=en 
   
 To cancel a scheduled class, please click on the program you would like to update in the Scheduler. An update pop up should appear. Click REMOVE. 
   
 For your reference, here are the steps for the full AV setup: 
 https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084204?lang=en 
 ​ 
 
 Please let us know how it goes. We'll keep this ticket open for another 48 hours. 
   
 Thank you,  AJ Customer Services Les Mills Virtual App 
 
 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416